html, body {
  margin: 0;
  height: 100%; }

body {
  font-family: Arial, georgia, sans-serif;
  font-size: 14px;
  margin: 0; }

.wrapper {
  min-height: 100%;
  min-height: 100%;
  height: auto !important;
  height: 100%;
  margin: 0 auto -130px;
  background-color: #c9cccb;
  background-image: url("../images/grey leaves 2014.svg");
  background-repeat: no-repeat;
  background-position: right bottom; }

.top {
  background-color: #fff; }

#bottom {
  background-color: #005999;
  position: relative;
  top: 0;
  right: 0; }

.main {
  padding: 10px; }

#logo {
  display: block;
  height: 100px; }

#logo_wrapper {
  width: 363.17px;
  margin: 0 auto; }

#bottom, .push {
  height: 130px; }

nav {
  display: block; }

nav ul {
  overflow: hidden;
  color: #fff;
  margin: 0;
  padding: 0;
  transition: height .5s;
  height: 0; }

nav {
  background-color: #005999; }

#page_menu {
  background-color: #8c8c8c; }

#sub_menu {
  background-color: #005999; }

nav a {
  text-decoration: none;
  color: #fff;
  padding: 10px 20px;
  display: block; }

nav ul {
  background-color: #005999; }

#page_menu ul {
  background-color: #8c8c8c; }

#sub_menu ul {
  background-color: #005999; }

nav li:hover, nav li:active {
  background-color: #8c8c8c; }

#page_menu li:hover, #page_menu li:active {
  background-color: #005999; }

nav li {
  box-shadow: 0 0 1px #f1f2f2; }

#copyright {
  padding: 25px 10px 0 0;
  color: #fff;
  font-size: 12px;
  text-align: center; }

input, select, textarea {
  background-color: #f1f2f2;
  margin: 5px 0; }

.label {
  font-weight: 700;
  padding-top: 5px; }

.handle {
  color: #fff;
  cursor: pointer; }

.menu_text {
  text-transform: uppercase;
  text-align: left;
  vertical-align: middle;
  height: 50px;
  line-height: 50px;
  padding: 0 10px;
  width: 90%;
  display: inline-block; }

.shutter {
  width: 25px;
  height: 50px;
  display: inline-block;
  vertical-align: top;
  padding: 10px 0; }

@media screen and (max-width: 500px) {
  .shutter {
    display: none; } }
.blade {
  background-color: #fff;
  height: 1px;
  margin: 4px 0;
  border: 1px solid #fff;
  border-radius: 5px; }

.noselect {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none; }

.hint {
  color: red;
  font-size: small;
  font-style: italic; }

a {
  color: #07c; }

.note_prompt {
  text-transform: uppercase;
  color: red;
  font-size: small; }

.note {
  width: 75%; }

#all_jobs {
  display: none; }

.border-box {
  box-sizing: border-box; }

#log_status {
  position: absolute;
  right: 10px;
  top: 10px; }

@media screen and (max-width: 655px) {
  #log_status {
    margin: 0 auto;
    padding-bottom: 5px;
    position: static;
    text-align: center; } }
@media screen and (min-width: 980px) {
  .main {
    width: 960px;
    margin: 10px auto; } }
@media screen and (min-width: 655px) {
  nav ul {
    height: 100%;
    text-align: center; }

  nav li {
    display: inline-block;
    box-shadow: none; }

  nav a {
    padding: 5px 20px;
    display: inline-block; }

  .handle {
    display: none; }

  nav ul a {
    padding: 12px 20px; }

  #sub_menu ul a, #page_menu ul a {
    padding: 5px 10px; }

  #logo {
    padding: 20px; }

  #all_jobs {
    display: block; } }
button, .button, input[type="submit"] {
  background-color: #8c8c8c;
  color: #fff;
  border: 1px solid #8c8c8c;
  padding: 5px;
  border-radius: 6px;
  box-shadow: 1px 1px 3px #000;
  margin: 10px; }
button:hover, .button:hover, input[type="submit"]:hover {
  box-shadow: none; }
button:active, .button:active, input[type="submit"]:active {
  background-color: #c9cccb; }

.relationship {
  cursor: pointer; }

.active-grey {
  background-color: #8c8c8c; }

.active-blue {
  background-color: #005999; }

.photo-gallery {
  margin: 10px 0px;
  padding: 10px; }
.photo-gallery .photo-thumbnails .photo {
  height: 100px;
  margin: 5px;
  vertical-align: top;
  cursor: pointer; }
.photo-gallery .photo-thumbnails .uploading {
  opacity: .4; }
.photo-gallery .photo-thumbnails .selected-photo {
  box-shadow: 1px 1px 1px black;
  opacity: .6; }
.photo-gallery .main-photo-wrapper {
  height: 430px;
  position: relative; }
.photo-gallery .main-photo-wrapper .main-photo {
  max-width: 100%;
  max-height: 100%;
  margin: 0 auto;
  display: block; }
.photo-gallery .main-photo-wrapper.empty {
  height: 0px; }
.photo-gallery .main-photo-wrapper .photo-toolbar {
  box-sizing: border-box;
  position: absolute;
  bottom: 0;
  right: 0;
  left: 0;
  margin: 0 auto;
  height: 0px;
  overflow: hidden;
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0.4);
  transition: height .6s ease .3s;
  text-align: right;
  padding: 0px 20px; }
.photo-gallery .main-photo-wrapper .photo-toolbar .photo-icon {
  fill: none;
  stroke: white;
  margin: 10px;
  height: 20px;
  opacity: .5;
  transition: opacity .5s; }
.photo-gallery .main-photo-wrapper .photo-toolbar .photo-icon:hover {
  opacity: 1; }
.photo-gallery .main-photo-wrapper:hover .photo-toolbar {
  height: 40px; }
.photo-gallery .photo-thumbnails {
  margin-top: 10px; }

.storage-input-wrapper {
  height: 45px; }

.builder-logo {
  box-shadow: 1px 1px 4px 0 grey;
  margin: 20px;
  max-width: 300px; }

.Table {
  display: table;
  width: 100%;
  background-color: white;
  box-shadow: 1px 1px 2px 0 black; }

.Heading {
  display: table-row;
  text-align: center;
  color: white;
  background-color: #8c8c8c; }

.Row {
  display: table-row; }

.Row:hover {
  background-color: #f1f2f2; }

.Cell {
  display: table-cell;
  border-style: solid;
  border-width: 1px;
  border-color: #c9cccb;
  padding: 5px 5px; }

@media screen and (max-width: 655px) {
  .Cell {
    padding: 0px; }

  .Cell > input {
    width: 80px; } }
.Tbody {
  display: table-row-group; }

.extra {
  font-size: small; }

.extra_container {
  overflow: hidden; }

.task_cell {
  cursor: pointer; }

hr {
  margin: 3px;
  color: #8c8c8c; }

.right {
  text-align: right; }

.gantt-main {
  width: 100%;
  padding-left: 20px; }
@media screen and (max-width: 1500px) {
  .gantt-main {
    padding-left: 0px; } }

.gantt {
  padding: 0px;
  margin: 0px; }

.day {
  display: inline-block;
  width: 20px; }

.today {
  background: #165582; }

.nonworking {
  background: #d4edff; }

.task {
  background: #0068B3;
  border-radius: 5px; }

.popup {
  position: fixed;
  box-shadow: 1px 1px 3px;
  background-color: white;
  right: 25%;
  top: 270px;
  overflow: hidden;
  transition: height .5s; }

.delete_task {
  color: red;
  margin-right: 5px; }

.select_resource {
  min-width: 200px; }

.tile_holder {
  margin: 0px auto;
  width: 750px;
  font-size: 12px;
  font-family: "Trebuchet MS",Helvetica,sans-serif; }

.tile {
  width: 135px;
  height: 135px;
  display: inline-block;
  vertical-align: top;
  /*border:1px solid lightgray;*/
  background-color: white;
  margin: 5px;
  box-sizing: border-box;
  overflow: hidden;
  border-radius: 8px;
  box-shadow: 1px 1px 3px 1px black;
  cursor: pointer;
  transition: background-color .5s;
  transition: box-shadow .5s; }

.tile img {
  max-width: 100%; }

.tile_head, #details_head {
  text-transform: uppercase;
  margin: 25px 0 0 15px;
  color: #005999; }

.focused {
  background-color: #005999;
  color: white; }

#details {
  width: 520px;
  margin: 0px auto;
  transition: height .6s; }

#site_description {
  margin: 20px auto;
  max-width: 670px; }

@media screen and (max-width: 770px) {
  #bark {
    display: none; }

  .tile_holder {
    width: 445px; } }
@media screen and (max-width: 500px) {
  .tile {
    width: 110px;
    height: 110px;
    margin: 1px; }

  .tile_holder {
    width: 350px; }

  .tile_head {
    margin: 10px 0 0 10px; }

  .tile_snippet {
    margin: 10px auto; }

  #site_description {
    width: 100%; } }
.tile_snippet {
  margin: 20px auto;
  width: 65%;
  font-size: 12px;
  font-style: italic; }

#details_wrapper {
  height: 300px; }

.main-blog {
  width: 65%; }
@media screen and (max-width: 1000px) {
  .main-blog {
    width: 85%; } }

.postWrapper {
  display: inline-block;
  padding: 0 20px;
  vertical-align: top;
  width: 70%; }

.widget-area {
  display: inline-block;
  vertical-align: top;
  width: 29%;
  padding-top: 20px;
  padding-left: 20px; }

@media screen and (max-width: 550px) {
  .widget-area {
    display: block;
    width: 100%;
    text-align: center; }

  .widget-area ul {
    list-style: none;
    padding: 0px; }

  .widget-area li {
    padding: 10px 0px; }

  .postWrapper {
    display: block;
    width: 100%; } }
.search-field {
  width: 100%; }

.comments-area label {
  display: block;
  font-weight: bold; }

.form-allowed-tags {
  font-size: small; }

.comment-respond {
  background-color: white;
  border-radius: 10px;
  box-shadow: 1px 1px 3px 0 black;
  margin: 20px 0px;
  padding: 30px; }

/*Styling for pop up style message box*/
.message-wrapper {
  background-color: rgba(0, 0, 0, 0.4);
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px; }
.message-wrapper .message-box {
  background-color: white;
  padding: 30px;
  margin: 100px auto;
  width: 400px; }
.message-wrapper .message-box .button {
  margin: 50px 0px; }

@media print {
  #menu, #sub_menu, #page_menu .menu_text, #log_status {
    display: none; } }
